Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1361683 - No policy for systemd-timesyncd
Summary: No policy for systemd-timesyncd
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lukas Vrabec
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-29 18:06 UTC by Jack Fewx
Modified: 2017-02-26 01:37 UTC (History)
6 users (show)

Fixed In Version: selinux-policy-3.13.1-225.10.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-26 01:37:19 UTC


Attachments (Terms of Use)

Description Jack Fewx 2016-07-29 18:06:42 UTC
Description of problem: Missing SELinux policy for systemd-timesyncd


Version-Release number of selected component (if applicable):
selinux-policy-3.13.1-204.fc26

How reproducible:
100%

Steps to Reproduce:
1. ps -AZ | grep systemd-time
2. See systemd-timesyncd running under init_t
3.

Actual results:
No policy, runs as init_t

Expected results:
Has its own policy

Additional info:

Comment 1 Fedora Admin XMLRPC Client 2016-09-27 14:52:42 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Update System 2017-02-22 21:06:56 UTC
selinux-policy-3.13.1-225.10.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-31d4ea5eb1

Comment 3 Fedora Update System 2017-02-26 01:37:19 UTC
selinux-policy-3.13.1-225.10.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.